/* BASE TYPOGRPHY */

/* These are the default styles for the Simple theme */
body {
    font-size: 14px; /* This overrides the browsers default font size */
    line-height: 20px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    color: #333333;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}
.typography p{
  line-height: 19px;
  color: #373737;
  margin-bottom: 10px;
}
/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5 {
    font-weight: normal;
    color: #444;
}
.typography h6 {
  color: #04646a;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}
.typography h1 {
  font-size: 36px;
  line-height: 45px;
  padding-bottom: 5px;
}
.typography h2 { font-size: 28px; line-height: 35px; margin-bottom: 10px; }
.typography .content-container h2{
  font-weight: 300;
}
.typography h3 { font-size: 22px; line-height: 30px; margin-bottom: 10px; }
.typography h4 { font-size: 18px; line-height: 25px; margin-bottom: 5px; }
.typography h5 { font-size: 16px; line-height: 20px; margin-bottom: 5px; }
.typography h6 { font-size: 14px; line-height: 20px; font-weight: bold; margin-bottom: 5px; }


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}